html {
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
}


body {
    background-color: rgb(252, 252, 252);
    color: rgb(236, 49, 36);
    font-family: 'Poppins', sans-serif;
}

nav {
    display: flex;
    position: sticky;
    top: 0px;
    justify-content: space-around;
    align-items: center;
    height: 80px;
    background-color: rgb(255, 255, 255);
}

nav ul {
    display: flex;
    justify-content: center;
}

nav ul li {
    list-style: none;
    margin: 0 23px;
}

nav ul li a {
    text-decoration: none;
    color: rgb(0, 0, 0);
    ;
}

nav ul li a:hover {
    color: rgb(148, 148, 151);
    font-size: 1.04rem;
}

.left {
    font-size: 2rem;
}

.firsts {
    display: flex;
    justify-content: space-around;
    margin: 23px 0;
}

.firsts>div {
    width: 30%;
}

.lsection {
    color: rgb(0, 0, 0);
    font-size: 3rem;
    margin: 70px 0;
}

.rsection img {
    width: 30pc;
    margin: 10px 0;
    border-radius: 100%;
}

.pc {
    color: rgb(90, 91, 92);
}

span {
    color: rgb(136, 132, 132);
}

.lsection .button {
    padding: 50px 0;
}



.lsection .btn {
    padding: 12px;
    color: rgb(100, 92, 92);
    background-color: rgb(83, 79, 79);
    border: 3px solid rgb(0, 0, 0);
    border-radius: 6px;
    font-size: 23px;
    cursor: pointer;
}

.lsection .btn a {
    text-decoration: none;
    color: rgb(112, 109, 109);
}

.imgbox {
    display: flex;
    justify-content: left;
    background-color: rgb(220, 221, 220);
    height: 15pc;
    width: 20pc;
    padding: 0px 15px;
}

.imgbox img {
    display: flex;
    justify-content: left;
    height: 15pc;
    width: 20pc;
}

.infobox {
    display: flex;
    justify-content: left;
    text-align: left;
    background-color: rgb(220, 221, 220);
    color: rgb(19, 12, 12);
    height: auto;
    width: auto;
    font-size: large;
    padding: 1px 10px 10pc;
}


.dbox {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100px;
    background-color: rgb(252, 252, 252);
}

.dbox div {
    height: 155px;
    width: 150px;
    background-color: rgb(252, 252, 252);
    border: 3px solid rgb(116, 114, 114);
    margin: 60px;
    text-align: center;
    color: rgb(175, 175, 175);
    font-size: 1.4rem;
}

.textline {
    text-align: center;
    font-size: 3rem;
    margin: 23px 0;
    color: rgb(0, 0, 0);
    text-decoration: underline;
}


.dbox div img {
    width: 50px;
    height: 50px;
}

.dbox div h1 {
    color: rgb(0, 0, 0);
    font-size: 15px;
    text-align: center;
    margin: 5px 0;
}

.dbox div h2 {
    color: rgb(0, 0, 0);
    font-size: 20px;
    text-align: center;
    text-decoration: underline;
    margin: 5px 0;
}

.dbox div h3 {
    color: rgb(0, 0, 0);
    font-size: 15px;
    text-align: center;
    margin: 5px 0;
}

.dbox div .btn {
    height: 50px;
    width: 90px;
    padding: 12px;
    color: rgb(124, 123, 123);
    background-color: rgb(226, 223, 223);
    border: 2px solid rgb(0, 0, 0);
    border-radius: 6px;
    font-size: 18px;
    cursor: pointer;
}

.dbox2 {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100px;
    background-color: rgb(252, 252, 252);
}

.dbox2 div {
    height: 250px;
    width: 170px;
    border-radius: 10%;
    background-color: rgb(252, 252, 252);
    border: 3px solid rgb(100, 99, 99);
    margin: 60px;
    text-align: center;
    color: rgb(0, 0, 0);
    font-size: 10px;
}

.dbox2 img {
    height: 100px;
    width: 100px;
}

.dbox2 h3 {
    font-size: 10px;
}


.dbox2 a {
    color: rgb(0, 0, 0);
    text-align: left;
    text-decoration: none;
    font-size: 15px;
}

.dbox2 div .btn {
    height: 100px;
    width: 100px;
    padding: 5px;
    color: rgb(0, 0, 0);
    background-color: rgb(189, 184, 184);
    border: 2px solid rgb(117, 117, 117);
    border-radius: 6px;
    font-size: 15px;
    cursor: pointer;
}

footer {
    display: flex;
    justify-content: center;
    justify-items: center;
    text-align: center;
    background-color: rgb(252, 252, 252);
}

.dbox div a {
    text-decoration: none;
    font-size: 18px;
    color: rgb(0, 0, 0);
}

/*Mobile Screen Size*/
@media only screen and (max-width: 619px) {
    body {
        width: 619px;
        background-color: rgb(252, 252, 252);
        color: rgb(0, 0, 0);
        font-family: 'Poppins', sans-serif;
    }

    .left {
        font-size: 1.5rem;
    }

    nav {
        display: none;
        position: sticky;
        top: 0px;
        justify-content: space-around;
        align-items: center;
        height: 100px;
        background-color: rgb(252, 252, 252);
    }

    nav ul li a {
        text-decoration: none;
        color: rgb(197, 187, 110);
        font-size: 1.2rem;
    }

    .rsection img {
        width: 240px;
        margin: 10px -80px;
        border-radius: 50%;
    }

    .dbox {
        display: grid;
        justify-content: left;
        align-items: center;
        min-height: 300px;
        max-width: 619px;
        background-color: rgb(252, 252, 252);

    }

    .dbox div {
        height: 150px;
        width: 300px;
        background-color: rgb(252, 252, 252);
        border: 6px solid rgb(46, 45, 45);
        margin: 60px;
        text-align: center;
        color: rgb(0, 0, 0);
        font-size: 1.4rem;
    }

    .infobox {
        display: flex;
        justify-content: left;
        text-align: left;
        background-color: rgb(220, 221, 220);
        color: rgb(19, 12, 12);
        height: auto;
        width: auto;
        font-size: large;
        padding: 0px 10px 10pc;
    }

    .dbox div .btn {
        height: 70px;
        width: 150px;
        padding: 20px;
        color: rgb(12, 12, 12);
        background-color: rgb(138, 135, 135);
        border: 2px solid rgb(190, 190, 188);
        border-radius: 6px;
        font-size: 18px;
        cursor: pointer;
    }

    footer {
        display: grid;
        justify-content: left;
        justify-items: center;
        text-align: center;
        font-size: 1rem;
        background-color: rgb(252, 252, 252);
        color: black;
    }

    .textline {
        text-align: left;
        font-size: 2rem;
        margin: 10px 0;
        color: rgb(0, 0, 0);
        text-decoration: underline;
    }

    .dbox2 {
        display: grid;
        justify-content: left;
        align-items: center;
        min-height: 300px;
        max-width: 619px;
        background-color: rgb(252, 252, 252);

    }
}